function MM_openBrWindow(theURL) { //v2.0
	var wleft =0
	var wtop =0
	var w =screen.width-10
	var h =screen.height-55
	var wprop = "left=" + wleft + ",top=" + wtop + ",width=" + w + ",height=" + h + ",resizable=no,scrollbars=yes,toolbar=no,location=no,status=yes,menubar=no"
	win=window.open(theURL,'',wprop);

}

